div#updated {
	color: #996633;
	font: 10px Verdana, Arial, sans-serif;
	padding: 5px 10px 10px 10px;
	background-image: url(/web/20080917155841im_/http://www.cmt.com/news/img/story-top-border.gif);
	background-repeat: repeat-x;
	}
	
div#headline {
	color: black;
	font: bold 25px/28px Verdana, Arial, sans-serif;
	}
	
div.box
{
	float: left;
	margin: 4px 10px 10px 0;
}

div#story
{
	margin-top: 5px;
	padding: 10px;
	border: 1px solid #E2E0DE;
}

div.byline
{
	font-size: 10px;
	margin-top: 3px;
}

div.caption, div.credit
{
	font-size: 9px;
}

div#image img
{
	border: #a97e54;
}

div#subhead
{
	font-weight: bold;
	margin-top: 3px;
}

div.ctrcol_list
{
	background-color:#F3EEE6;
	border:1px solid #DAD3C6;
	margin:0pt 0pt 1em;
	float: left;
	clear: left;
	width: 375px;
	margin-top: 15px;
}

div.ctrcol_list h2 {
background-color:#DFD0C0;
color:black;
margin:0pt;
padding:7px 9px;
background-image: none;
}

div#sponsored_links
{
	float: right;
	background: #fff;
	clear: right;
	color: #000;
}
/*
     FILE ARCHIVED ON 15:58:41 Sep 17, 2008 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:07:25 Mar 01, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.234
  exclusion.robots: 0.022
  exclusion.robots.policy: 0.01
  esindex: 0.011
  cdx.remote: 6.583
  LoadShardBlock: 118.03 (3)
  PetaboxLoader3.datanode: 72.889 (4)
  PetaboxLoader3.resolve: 618.889 (3)
  load_resource: 590.7
*/